[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: FW: Remote Apache 1.3.x Exploit



On Fri, Jun 21, 2002 at 09:53:12AM +0200, Adam Naguszewski wrote:
...
> Patch from httpd.apache.org to version 1.3.24 is NOT helping.
> This is checked and i saw it working on a patched 1.3.24. Only 1.3.26 
> fixes the problem.
> 
> -- 
> Adam Naguszewski, admin_(_at_)_bmtmc_(_dot_)_gda_(_dot_)_pl on 06-21-2002

After building and installing the new version, did you stop and start
apache?  As in:  apachectl stop; apachectl start

I don't believe an "apachectl restart" would be good enough, but I could be
wrong.

Jim